# dependencies
node_modules

# logs
npm-debug.log

# Nuxt build
.nuxt

# Nuxt generate
dist
.DS_Store
/static/CACHE

# Ignore this cool pile of secrets:
/docker-compose.override.yml

*#*
keys

latest.dump
/db/backups/*
bundle-report.html

/*.sql
.kubeconfig
.idea
.kubeauth
.deploy
static/sw.js
/core
tiles
owner_tiles_zoom
.old-kubeauth
.old-kubeconfig